@import url('https://fonts.googleapis.com/css2?family=Noto+Serif:ital,wght@0,100..900;1,100..900&display=swap');
*{
    text-transform: none !important;
}
body{
    color: #444;
}
p {
    color: #444;
    font-size: 16px;
}

.text-left{
    text-align: left !important;
}
.text-right{
    text-align: right !important;
}
.gradient-pri2sec{
    background: #56884C !important;
    background: linear-gradient(90deg,rgba(var(--primary-rgb)) 0%, rgba(var(--secondary-rgb), 1) 70%) !important;
}
.gradient-pri2sec-hover:hover{
    background: #56884C !important;
    background: linear-gradient(90deg,rgba(var(--primary-rgb)) 0%, rgba(var(--secondary-rgb), 1) 70%) !important;
}

.about-buyutech .service-card {
    padding: 20px;
}
.page-header.page-header-modern.page-header-background:after {
    bottom: -30px;
}
.page-header.page-header-modern.page-header-background .breadcrumb:before {
    content: '';
}
.spotlight-cursor-text .shape.shape-1 {
    background: #608757;
}
.spotlight-cursor-text .shape.shape-2 {
    background: #85bc78;
}
.spotlight-cursor-text .shape.shape-3 {
    background: #a8d09f;
}
.our-work .custom-our-work:hover:before {
    opacity: 0.6 !important;
}
.sort-destination:hover .custom-btn-with-arrow-primary:after{
    color: white;
}

.page-header.non-after:after{
    display: none !important;
}
.standart-texts ul{
    list-style: disc;
}
.standart-texts ul li{
    line-height: 1.4em;
    margin-bottom: 16px;
}
.thumb-info .thumb-info-title {
    padding: 20px 15px;
    bottom: 13%;
}
.sort-source li a.active .service-card{
    background: #56884C !important;
    background: linear-gradient(90deg,rgba(var(--primary-rgb)) 0%, rgba(var(--secondary-rgb), 1) 70%) !important;
    color: #fff !important;
}
.key-features ul li{
    line-height: 1.2em;
    padding: 6px 0;
}
.solution-detail-parallax1 h3{
    font-weight: bold;
}
.solution-detail-parallax1 p{
    padding: 1em 0;
    font-size: 18px;
}
section.about-buyutech .about-buyutech-home-btn{
}
section.about-buyutech .about-buyutech-home-btn-wrapper a{
    background: url("../img/btn_tech_green_bg.jpg") no-repeat  ;
    background-blend-mode: luminosity;
    color #fff !important;
    display: block;
}
section.about-buyutech .about-buyutech-home-btn-wrapper:nth-child(1) a{
    background-position: top right;
}
section.about-buyutech .about-buyutech-home-btn-wrapper:nth-child(2) a{
    background-position: bottom center ;
}
section.about-buyutech .about-buyutech-home-btn-wrapper:nth-child(3) a{
    background-position: bottom right ;
}
section.about-buyutech .about-buyutech-home-btn-wrapper:nth-child(4) a{
    background-position: bottom left ;
}
section.about-buyutech .about-buyutech-home-btn-wrapper:nth-child(5) a{
    background-position: center center ;
}

section.home-solutions-custom-cards .home-solutions-custom-card-wrapper .card {
    background-blend-mode: luminosity;
    color #fff !important;
    display: block;

}
section.home-solutions-custom-cards .home-solutions-custom-card-wrapper:nth-child(1) .card{
    background-color: var(--primary);
}
section.home-solutions-custom-cards .home-solutions-custom-card-wrapper:nth-child(2) .card{
    background-color: var(--secondary);
}
section.home-solutions-custom-cards .home-solutions-custom-card-wrapper:nth-child(3) .card{
    background-color: var(--primary);
}
section.home-solutions-custom-cards .home-solutions-custom-card-wrapper:nth-child(4) .card{
    background-color: var(--secondary);
}
.docs-section {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    padding: 32px 55px;
    clear: both;
    background-color: var(--grey-100);
}
.docs-section:before {
    content: "";
    display: block;
    position: absolute;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #FFF;
    height: 20px;
    width: 20px;
    top: -5px;
    left: 25%;
    margin-left: 0;
}
.about-us-featured-block h4{
    line-height: 1.2em !important;
}
.timeline-box .img-fluid{
    height: fit-content !important;
}
.about-cards:hover .btn{
    background-color: var(--light);
    color: var(--primary) !important;
}
.about-cards-link{
    color: var(--secondary) !important;
}
.about-cards-link:hover, .about-cards .about-cards-link:hover{
    text-decoration: none !important;
}

#header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a,
#header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a{
    font-size: 16px;
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li > a {
    color: var(--grey-400);
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu > li:hover > a {
    color: white !important;
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-title{
    font-size: 16px;
    color: var(--primary-200);
    margin-bottom: 15px;
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li > a{
    font-size: 16px;
    color: var(--grey-400);
}
#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a{
    font-size: 16px;
    padding: 8px 8px;
}
#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown.dropdown-mega .dropdown-mega-sub-nav > li:hover > a{
    color: white !important;
}

html.sticky-header-active #header.header-effect-shrink .header-body{
    background-color: white !important;
}
html.sticky-header-active #header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a,
html.sticky-header-active #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a{
    color: var(--secondary) !important;
}
html.sticky-header-active #header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a.active,
html.sticky-header-active #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a.active{
    color: var(--primary) !important;
}
html.sticky-header-active #header .header-nav.header-nav-links.header-nav-light-text nav > ul > li > a:hover,
html.sticky-header-active #header .header-nav.header-nav-line.header-nav-light-text nav > ul > li > a:hover{
    color: var(--primary) !important;
}
html.sticky-header-active #header .social-icons.social-icons-icon-light.social-icons-clean li a i{
    color: var(--secondary) !important;
}
#header.header-effect-shrink .header-container .header-nav nav ul li.dropdown:hover .dropdown-menu{
    margin-top: 0 !important;
}

.page-header.page-header-modern.page-header-background.page-header-background-md{
    padding: 100px 0;
}
.post-content p{
    line-height: 1.8em;
}
.solution-detail-1 .vide-video-wrapper video{
    border-radius: 30px;
    max-width: 110%;
}
#header .social-icons.social-icons-big li a, #header .social-icons.social-icons-lg li a {
    height: 32px;
    line-height: 36px;
    width: 32px;
}

@media (max-width: 767px) {
    .sort-destination .thumb-info-title{
        position: relative;
        padding: 20px 15px;
        width: 100% !important;
        display: block;
        max-width: unset !important;
        top: unset;
        left: unset;
        border: unset;

    }
    .sort-destination .thumb-info-title-heading{
        font-size: 18px !important;
    }
    .sort-destination .thumb-info-title-text{
        font-size: 15px !important;
        line-height: 1.2em;
        font-weight: 500;
    }
    .sort-destination .portfolio-item{
        padding: 0 !important;
    }
}
